<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="charity">
<item><text>She runs a _______ for homeless young people.</text></item>
<item><text>All the proceeds from the sale will go to _______.</text></item>
<item><text>They are proud people who don't accept _______.</text></item>
<item><text>They have no money and are forced to live on _______.</text></item>
<item><text>The school raised a lot of money for _______.</text></item>
</body>
</batch>

